### Method

# GcrUi TreeSelector get_columns

#### Declaration [src]

    const GcrColumn*
    gcr_tree_selector_get_columns (
      GcrTreeSelector* self
    )

#### Description [src]

Get the columns displayed in a selector in multiple mode.

This method is not directly available to language bindings.

Gets property | `GcrUi.TreeSelector:columns`

#### Return value

Type: `GcrColumn`

The columns, owned by the selector.

The data is owned by the instance.